On Thu, Feb 28, 2008 at 1:35 AM, Ilia Alshanetsky <[EMAIL PROTECTED]> wrote:
> iliaa           Thu Feb 28 00:35:26 2008 UTC
>
>   Modified files:              (Branch: PHP_5_2)
>     /php-src    NEWS configure.in
>     /php-src/main       php_version.h
>   Log:
>
>   Back to dev
>
>  
> http://cvs.php.net/viewvc.cgi/php-src/NEWS?r1=1.2027.2.547.2.1101&r2=1.2027.2.547.2.1102&diff_format=u
>  Index: php-src/NEWS
>  diff -u php-src/NEWS:1.2027.2.547.2.1101 php-src/NEWS:1.2027.2.547.2.1102
>  --- php-src/NEWS:1.2027.2.547.2.1101    Thu Feb 28 00:29:29 2008
>  +++ php-src/NEWS        Thu Feb 28 00:35:26 2008
>  @@ -1,5 +1,7 @@
>   PHP                                                                        
> NEWS
>   
> |||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
>  +?? Mar 2008, PHP 5.2.6
>  +
>   27 Feb 2008, PHP 5.2.6RC1
>   - Fixed security issue detailed in CVE-2008-0599. (Rasmus)
>   - Fixed potential memleak in stream filter parameter for zlib filter (Greg)
>  
> http://cvs.php.net/viewvc.cgi/php-src/configure.in?r1=1.579.2.52.2.85&r2=1.579.2.52.2.86&diff_format=u
>  Index: php-src/configure.in
>  diff -u php-src/configure.in:1.579.2.52.2.85 
> php-src/configure.in:1.579.2.52.2.86
>  --- php-src/configure.in:1.579.2.52.2.85        Thu Feb 28 00:30:35 2008
>  +++ php-src/configure.in        Thu Feb 28 00:35:26 2008
>  @@ -1,4 +1,4 @@
>  -## $Id: configure.in,v 1.579.2.52.2.85 2008/02/28 00:30:35 iliaa Exp $ -*- 
> autoconf -*-
>  +## $Id: configure.in,v 1.579.2.52.2.86 2008/02/28 00:35:26 iliaa Exp $ -*- 
> autoconf -*-
>   dnl ## Process this file with autoconf to produce a configure script.
>
>   divert(1)
>  @@ -42,7 +42,7 @@
>   PHP_MAJOR_VERSION=5
>   PHP_MINOR_VERSION=2
>   PHP_RELEASE_VERSION=6
>  -PHP_EXTRA_VERSION="RC1"
>  +PHP_EXTRA_VERSION="RC1-dev"
>   
> PHP_VERSION="$PHP_MAJOR_VERSION.$PHP_MINOR_VERSION.$PHP_RELEASE_VERSION$PHP_EXTRA_VERSION"
>   PHP_VERSION_ID=`expr [$]PHP_MAJOR_VERSION \* 10000 + [$]PHP_MINOR_VERSION 
> \* 100 + [$]PHP_RELEASE_VERSION`
>
>  
> http://cvs.php.net/viewvc.cgi/php-src/main/php_version.h?r1=1.112.2.37.2.57&r2=1.112.2.37.2.58&diff_format=u
>  Index: php-src/main/php_version.h
>  diff -u php-src/main/php_version.h:1.112.2.37.2.57 
> php-src/main/php_version.h:1.112.2.37.2.58
>  --- php-src/main/php_version.h:1.112.2.37.2.57  Thu Feb 28 00:30:34 2008
>  +++ php-src/main/php_version.h  Thu Feb 28 00:35:26 2008
>  @@ -3,6 +3,6 @@
>   #define PHP_MAJOR_VERSION 5
>   #define PHP_MINOR_VERSION 2
>   #define PHP_RELEASE_VERSION 6
>  -#define PHP_EXTRA_VERSION "RC1"
>  -#define PHP_VERSION "5.2.6RC1"
>  +#define PHP_EXTRA_VERSION "RC1-dev"
>  +#define PHP_VERSION "5.2.6RC1-dev"

Shouldn't it be RC2-dev?

-Hannes

-- 
PHP CVS Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply via email to